.metanav        { text-align: right; font-size: 0.9em; padding: 0.1em; margin-top: 3em; }
p.flash         { background: #cee5F5; padding: 0.5em; border-radius:4px; }
p.flashoff      { background: #cee5F5; display=none; visibility: hidden; padding: 0.5em; }
.error          { background: #f0d6d6; padding: 0.5em; }

h1, h2, h3, h4, h5, p, form, div {
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  color: #444444;
  line-height: 1.55em;
}

.buttonBox {  
  background: #A0A0A0;
  padding: 3px; 
  border: none;
}

.page {
    margin: auto;
    width: 90%;
    border: 0px solid transparent;
    padding: 0px;
}

a:link {
   /*color: green;*/
   background-color: transparent;
   text-decoration: none;
}
a:visited {
   /*color: pink;*/
   background-color: transparent;
   text-decoration: none;
}
a:hover {
   /*color: red;*/
   background-color: transparent;
   text-decoration: underline;
}
a:active {
   /*color: yellow;*/
   background-color: transparent;
   text-decoration: underline;
}

table.results { 
  width: 100%; 
  border-collapse: 
  collapse; border-spacing: 0; 
}

td.results, th.results { 
  /* border: 1px solid transparent;*/ /* No more visible border */
  border: 1px solid #ddd;
  height: 30px; 
  padding: 15px;
  vertical-align: top;
}

th.results {
  background: #A0A0A0;  /* Darken header a bit */
  font-weight: bold;
}

td.results {
  background: #FAFAFA;
  text-align: left;
}

/* Cells in even rows (2,4,6...) are one color */ 
tr.results:nth-child(even) td.results { background: #F1F1F1; }   

/* Cells in odd rows (1,3,5...) are another (excludes header cells)  */ 
tr.results:nth-child(odd) td.results { background: #FEFEFE; }  

/*tr td:hover { background: #666; color: #FFF; }*/ /* Hover cell effect! */

span.keywordEntry { 
  display:inline-block;
  white-space:nowrap;
  padding:5px; 
  color: #555555;
  background-color:#D4E6F1;
  border-radius:6px;
  height:1em;
  margin-top:10px;
  padding-bottom:10px;
}

div.keywordBox {
  display: block;
  /*border: 1px solid silver;*/
  padding:10px;
  text-align: justify;
  padding-top:0px;
  margin-bottom:0px;
}

div.keywordForm {
  display: none;
  border: 1px solid silver;
  padding:0px;
  margin-top:10px;
  padding-top:0px;
  margin-bottom:0px;
}

textarea.keywordStore {
  display: none;
  border: 1px solid silver;
  padding:8px;
  border-radius:2px;
  text-align: justify;
}

.xButton {
  -moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
  box-shadow:inset 0px 0px 0px 0px #ffffff;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77a3e0), color-stop(1, #4571b3) );
  background:-moz-linear-gradient( center top, #77a3e0 5%, #4571b3 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A9CCE3', endColorstr='#2980B9');
  background-color:#77a3e0;
  -webkit-border-top-left-radius:20px;
  -moz-border-radius-topleft:20px;
  border-top-left-radius:20px;
  -webkit-border-top-right-radius:20px;
  -moz-border-radius-topright:20px;
  border-top-right-radius:20px;
  -webkit-border-bottom-right-radius:20px;
  -moz-border-radius-bottomright:20px;
  border-bottom-right-radius:20px;
  -webkit-border-bottom-left-radius:20px;
  -moz-border-radius-bottomleft:20px;
  border-bottom-left-radius:20px;
  text-indent:0px;
  border:1px solid #ffffff;
  display:inline-block;
  color:#ffffff;
  font-family:Trebuchet MS;
  font-size:11px;
  font-weight:bold;
  font-style:normal;
  height:15px;
  line-height:15px;
  width:15px;
  text-decoration:none;
  text-align:center;
  text-shadow:0px 0px 0px #ffffff;
  display:none;
}
.xButton:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4571b3), color-stop(1, #77a3e0) );
  background:-moz-linear-gradient( center top, #4571b3 5%, #77a3e0 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2980B9', endColorstr='#A9CCE3');
  background-color:#4571b3;
}.xButton:active {
  position:relative;
  top:1px;
}
a.xButton {
  text-decoration: none;
}

/* button from http://www.bestcssbuttongenerator.com/#/28 */
.myButton {
  -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
  background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
  background-color:#f9f9f9;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #dcdcdc;
  display:inline-block;
  cursor:pointer;
  color:#666666;
  font-size:12px;
  font-weight:bold;
  padding:3px 12px;
  text-decoration:none;
  text-shadow:0px 1px 0px #ffffff;
}
.myButton:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
  background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
  background-color:#e9e9e9;
}
.myButton:active {
  position:relative;
  top:1px;
}
